@charset "utf-8";
/*banner*/
.banner{clear:both;position:relative;width:100%;height:650px;overflow:hidden;z-index: 1;top: 0;left: 0;}
.banner .hd{position:absolute;left:0;bottom:30px;width:100%;height:12px;text-align:center;}
.banner .hd li{display:inline-block;*display:line;*zoom:1;margin:0 10px;width:12px;height:12px;text-indent:-9999px;cursor:pointer;background:rgba(255,255,255,.6);border-radius:8px;}
.banner .hd .on{background:#DD1E32;width: 50px;display:inline-block;*display:line;*zoom:1;margin:0 10px;height:12px;text-indent:-9999px;cursor:pointer;border-radius:6px;}
.banner .bd,.banner .bd ul{height:650px;}
.banner .bd li{position:relative;width:100%;height:650px;}
.banner .bd li a{display:block;position:absolute;left:50%;top:0;margin-left:-960px;width:1920px;height:650px;}
.banner .prev,.banner .next{position:absolute;z-index:999;top:50%;width:58px;height:58px;line-height: 58px;color: #fff;font-size: 30px;text-align: center;font-weight: normal;border: 1px solid #fff;cursor:pointer;opacity:0;transition: all 1s;}
.banner .prev{left:8%;}
.banner .next{right:8%;}
.banner:hover .prev,.banner:hover .next{opacity:1;}
/*标题*/
.index-title{height: 100px;width: 600px;margin: 0 auto;margin-bottom: 40px;}
.index-title span{color: #333;font-size: 18px;line-height: 42px;width: 600px;display: block;margin: 0 auto;text-align: center;}
.index-title p{text-align: center;font-size: 48px;color: #1a1a1a;letter-spacing: 3px;position: relative;}
.index-title p b{color: #F0050F;margin-left: 15px;}
.index-title p:before{content: "";position: absolute;width: 20px;height: 4px;background: #1a1a1a;left:612px;top:30px;}
.index-title p:after{content: "";position: absolute;width: 20px;height: 4px;background:#1a1a1a;right:612px;top:30px;}
/* --product--*/
.product{padding: 90px 0 90px 0;overflow: hidden;/*background: #f7f7f7;*/}
.white,.whites{position: relative;overflow: hidden;}
.white:after,.whites:after{content: '';cursor: pointer;position: absolute;left: -100%;top: 0;width:100%;height:100%;background-image: -moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));transform: skewx(-25deg);}
.white:hover:after{left:100%;-moz-transition:1s;-o-transition:1s;-webkit-transition:1s;transition:1s;}

@-webkit-keyframes fadeInUp{from{opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}
to{opacity: 1;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}}
@keyframes fadeInUp{from{opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}
to{opacity: 1;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}}
/*product-nav*/
/*.product-nav{width: 280px;overflow: hidden;}
.product-nav dl {background: url(../images/product-nav-titlebg.jpg) no-repeat;height: 160px;color: #fff;text-align: center;}
.product-nav dl dt {font-weight: bold;font-size: 32px;padding-top: 45px;letter-spacing: 4px;}
.product-nav h3 {line-height: 60px;height: 60px;background: #EDEDED;font-size: 19px;color: #666;margin-top: 10px;padding: 0 20px;font-weight: lighter;}
.product-nav h3 em {float: right;font-weight: lighter;}
.product-nav h3 em:before {font-family:"iconfont" !important;font-size: 16px;content: "\eaf3";color: #666;}
.product-nav .on {background: #3A53A7;color: #fff;}
.product-nav .on em:before {font-family:"iconfont" !important;font-size: 16px;content: "\eaf5";color: #fff;}
.product-nav ul {padding: 15px 20px 25px; background: #f5f5f5;}
.product-nav li {line-height: 45px;height: 45px;border-bottom: 1px dashed #ccc;padding: 0 15px;}
.product-nav li a {color: #666;}
.product-nav li a:hover {color: #0F316E;}

.product-list { width: 890px;overflow: hidden;}
.product-list li a { display:block;}
.product-list li { float:left; width:270px; margin-right:10px; margin-left: 10px;margin-top: 8px; text-align:left;box-shadow: 0 0 3px rgba(0,0,0,0.15); margin-bottom:20px; position:relative;}
.product-list li b { display:block; width:270px; height:201px; overflow:hidden; position:relative;background: #EFF2F7;}
.product-list li b img { display:block;width:270px;transition: all .36s ease;}
.product-list li:hover b img { -webkit-transform: scale(1.08); -ms-transform: scale(1.08); transform: scale(1.08);}
.product-list li b i { display:block; width:100%; height:100%; background:rgba(15,50,110,.55);position: absolute;  left: 0px; top:0px;z-index: 1; opacity: 0; visibility: hidden;transition: all .36s ease;transform: translate3d(0, 10px, 0); -moz-transform: translate3d(0, 10px, 0); -webkit-transform: translate3d(0, 10px, 0);}
.product-list li:hover b i { opacity: 1; visibility: visible; transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0);}
.product-list li b s { display:block; width:54px; height:54px; background:url(../images/s-ico.png) no-repeat;position: absolute;  left:50%; top:50%; z-index:2;opacity: 0; visibility: hidden;transition: all .36s ease;transform: translate3d(0, 10px, 0); -moz-transform: translate3d(0, 10px, 0); -webkit-transform: translate3d(0, 10px, 0); margin-left:-27px; margin-top:-27px;}
.product-list li:hover b s { opacity: 1; visibility: visible; transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0);}
.product-list li:hover {box-shadow: 0px 3px 6px rgba(0,0,0,0.15); }
.product-list li p { font-size:20px; color:#222; line-height:68px; padding-left:20px;transition: all .36s ease;}
.product-list li em { display:block; width:54px; height:27px; background:url(../images/em-ico.png) no-repeat; position:absolute; right:14px; bottom:19px;transition: all .36s ease;}
.product-list li:hover p { padding-left:16px; color:#0F316E;}
.product-list li:hover em { right:10px;}

.product-list .hd {position:relative;z-index: 9;left: 735px;top:330px;height: 20px;}
.product-list .hd li {width: 12px;height: 12px;line-height: 12px;text-align:center;color: #A7BDE5;background: #A7BDE5;float: left;display: block;border-radius: 6px;font-size: 6px;margin-left: 1px;}
.product-list .hd .on {color: #F0050F;background: #F0050F;}
.product-list .bd li {float: left;width:885px;height: 328px;box-shadow: none;}
.product-list .bd li img {width: 328px;height: 328px;background: #EFF2F7;transition: all .36s ease;}
.product-list .bd li:hover img { -webkit-transform: scale(1.08); -ms-transform: scale(1.08); transform: scale(1.08);}
.product-list .bd dl {width: 530px;margin-top: 0px;}
.product-list .bd dl dt {font-size: 21px;font-weight: bold;line-height: 42px;}
.product-list .bd dl dt a {color: #1a1a1a;}
.product-list .bd dl dd p {line-height: 28px; color: #666;margin-bottom: 20px;font-size:14px;}
.product-list .bd dl dd a {color: #fff;display: inline-block;width: 150px;line-height: 42px;text-align:center;transition: all .36s ease;}
.product-list .bd dl dd a:hover {box-shadow: 0 0 6px rgba(0,0,0,0.15);}
.product-list .bd .blue {background: #3A53A7;}
.product-list .bd .red {background: #F0050F;margin-left: 20px;}*/
/**/
.product-td{background:url(../images/product-tdbg.jpg) no-repeat center top #0F316E;padding:80px 0;box-sizing: border-box;overflow: hidden;background-size: 100% 100%;}
.product-td .index-title span{color: #fff;}
.product-td .index-title p{color: #fff;}
.product-td .index-title p b{color: #fff;}
.product-td .index-title p:before{background: #fff;}
.product-td .index-title p:after{background:#fff;}
.product-td .product-td-ico{width: 75.3%;height:513px;margin:0 auto;position: relative;padding-top:31px;box-sizing: border-box;}
.product-td .product-td-ico ul li{width:575px;height:85px;margin-bottom: 89px;}
.product-td .product-td-ico ul li i{display: block;width:84px;height:74px;overflow: hidden;}
.product-td .product-td-ico ul li i img{height: 74px;transition: .5s;}
.product-td .product-td-ico ul li h4{padding-top:3px;}
.product-td .product-td-ico ul li h4 span{display: block;height:41px;line-height: 41px;font-size: 28px;color:#ffffff;font-weight: bold;}
.product-td .product-td-ico ul li h4 p{height:33PX;line-height: 33px;font-size: 17px;color:rgba(255,255,255,0.66);font-weight: normal;}
.product-td .product-td-ico ul li.odd{float:left;}
.product-td .product-td-ico ul li.even{float:right;}
.product-td .product-td-ico ul li.odd i{float:left;margin-right: 21px;}
.product-td .product-td-ico ul li.even i{float:right;margin-left: 21px;}
.product-td .product-td-ico ul li.odd h4{float:left;}
.product-td .product-td-ico ul li.even h4{float:right;text-align: right;}
.product-td .product-td-ico ul li:hover i img{margin-left:-84px;}
.product-td .product-td-ico .product-td-img{width:622px;position: absolute;left:348px;bottom:-25px;}
.product-td .product-td-ico .product-td-img i{display: block;width:657px;margin:0 auto;line-height: 0;overflow: hidden;}
.product-td .product-td-ico .product-td-img i img{width:100%;}

/*partner*/
.partner {color: #fff;}
.partner span {text-align: center;font-size: 42px;font-weight: bold;color: #fff;width: 600px;margin: 20px auto;display: block;letter-spacing: 4px;}
.partner p {text-align: center;margin-bottom: 30px;font-size: 16px;}
.partner .hd {position: absolute;width: 1200px;display: block;}
.partner .bd {width: 1080px;margin: 0px auto;}
.partner .bd li {float: left; width: 243px;border: 2px solid #fff;margin-left:10px;margin-right: 10px;}
.partner .bd li img {width: 243px;height: 120px;}
.partner .prev,.partner .next{position:relative;z-index:999;top:40px;width:58px;height:58px;line-height: 58px;color: #fff;font-size: 26px;text-align: center;font-weight: normal;border: 1px solid #fff;cursor:pointer;padding: 5px;}
.partner .next{left:1160px;}
.partner .prev{right:50px;}

/* advantage*/
.advantage {padding: 80px 0;overflow: hidden;}
.advantage .index-title {width: 800px;}
.advantage .index-title p:before{left:750px;}
.advantage .index-title p:after{right:750px;}

.advantage-pk {background:url(../images/advantage-pkbg.jpg) no-repeat center 0;/*height: 700px;*/overflow: hidden;/*padding: 37px 0 0;*/}
.advantage-pk-l{padding: 0 0 0 125px;width: 260px;}
.advantage-pk-l b,.advantage-pk-r b{display: block;font-size: 24px;color: #1a1a1a;height: 55px;line-height: 40px;}
.advantage-pk-l p{font-size: 16px;color: #fff;line-height: 26px;height: 131px;overflow: hidden;padding: 10px 0 23px;}
.advantage-pk-l p span{display: block;padding: 40px 0 0;}
.advantage-pk-l p i{display: block;line-height: 125px;height: 125px;overflow: hidden;}
.advantage-pk-c{width: 141px;padding: 65px 0 0 148px;}
.advantage-pk-c p{width: 141px;height: 106px;text-align: center;padding: 35px 0 0;font-size: 16px;color: #1a1a1a;font-weight: bold;margin-bottom: 23px;}
.advantage-pk-c em{display: block; width: 40px; height: 40px; line-height: 0; margin:0 auto 5px; overflow: hidden;} 
.advantage-pk-c em img{width: 40px; height: 80px;}
.advantage-pk-c p:hover em img{margin-top: -40px;}
.advantage-pk-c p:hover{color: #1248AA;}
.advantage-pk-r{padding: 0 0 0 40px;width: 300px;}
.advantage-pk-r b{color: #1248AA;}
.advantage-pk-r p{font-size: 16px;color: #1a1a1a;line-height: 26px;height: 131px;overflow: hidden;padding: 10px 0 23px;}
.advantage-pk-r p span{display: block;padding: 40px 0 0;}
.advantage-pk-r p i{display: block;line-height: 125px;height: 125px;overflow: hidden;}

.advantage-info{ height:1263px; background:url(../images/advantage-infobg.jpg) no-repeat center bottom; margin-top:60px;}
.advantage-info-title {text-align: center; margin-bottom: 30px;overflow: hidden;margin-top: 30px;}
.advantage-info-title span{display: inline-block; height:68px; line-height: 68px;font-size: 50px; color:#333333;padding:0 21px;position: relative; font-weight: bold;}
.advantage-info-title span:before{width:15px; height:20px; background:url(../images/tit-left.png) no-repeat center; content:""; position: absolute; left:0;top:26px;}
.advantage-info-title span:after{width:15px; height:20px; background:url(../images/tit-rig.png) no-repeat center; content:""; position: absolute; right:0;top:26px;}
.advantage-info-title em{display: block; height:44px; line-height: 44px;font-size: 24px; color:#666666;font-weight: normal;}
.advantage-info .content{ position:relative;}
.advantage-info dl{ width:535px;}
.advantage-info dd h3{ height:135px; overflow:hidden; background:url(../images/ys_line.png) repeat-x center bottom; margin-bottom:28px;}
.advantage-info dd h3 span{ display:block; width:425px; float:left;font-size: 32px; color:#333;margin-left: 22px;}
.advantage-info dd h3 span i{ display:block; font-weight:bold; color:#0050b3;}
.advantage-info dd p{ font-size: 16px; line-height:24px; color:#666; padding-left:24px; margin-top:10px;}
.advantage-info dt img{ display:block; margin-top:38px;}
.advantage-info .dl1{ position:absolute; top:7px; right:0;}
.advantage-info .dl2{ position:absolute; top:597px; left:0;}
.advantage-info .dl2 dt img {width: 440px;height: 185px;}

.case {background: url(../images/casebg.png) top center no-repeat;padding-top: 45px;overflow: hidden;display: block;}
.case-title {text-align: center; margin-bottom: 30px;overflow: hidden;margin-top: 30px;}
.case-title span{display: inline-block; height:68px; line-height: 68px;font-size: 50px; color:#fff;padding:0 21px;position: relative; font-weight: bold;}
.case-title span:before{width:15px; height:20px; background:url(../images/tit-left.png) no-repeat center; content:""; position: absolute; left:0;top:26px;}
.case-title span:after{width:15px; height:20px; background:url(../images/tit-rig.png) no-repeat center; content:""; position: absolute; right:0;top:26px;}
.case-title em{display: block; height:44px; line-height: 44px;font-size: 24px; color:#fff;font-weight: normal;letter-spacing: 6px;}

/*服务流程*/
.case .case-lc{height:152px;}
.case .case-lc li{float:left; width:130px;height:120px; box-sizing: border-box;padding-top:15px; position: relative;border-radius: 16px;margin-left: 10px;margin-right: 10px;}
/*.case .case-lc li:before{width:1px; height:80px; background:#e5e5e5;content:""; position: absolute;right:0;top:15px;}*/
.case .case-lc li em{display: block; width:50px; height:50px;margin:0 auto; position: relative;}
.case .case-lc li em i{display: block; width:50px; height:50px; line-height: 50px; position: absolute;top:0;left:0;text-align: center;font-size: 42px;}
.case .case-lc li em i.default{-webkit-transform: translateX(0) rotate(0);transform: translateX(0) rotate(0);-webkit-transition: all 0.5s ease-out;transition: all 0.5s ease-out;color: #fff;}
.case .case-lc li em i.hover{position: absolute;left:0;top:0;opacity: 0; transform: scale(0);transition: .5s;color: #ffffff;}
.case .case-lc li span{display: block; height:48px; line-height: 48px; text-align: center;font-size: 20px;color:#fff;}
.case .case-lc li:last-child:before{display: none;}
.case .case-lc li.cur{background:#F0050F;}
.case .case-lc li.cur:before{display: none;}
.case .case-lc li.cur i.default{opacity: 0;visibility:hidden;-webkit-transform: translateX(100%) rotate(180deg);transform: translateX(100%) rotate(180deg);color: #ffffff;}
.case .case-lc li.cur i.hover{opacity: 1; transform: scale(1);color: #fff;}
.case .case-lc li.cur span{color:#FFF; font-weight: bold;}
.case .case-list {width: 1200px;margin: 30px auto;}
.case .case-list .hd {position: absolute;width: 1200px;display: block;}
.case .case-list .bd {width: 1080px;margin: 0px auto;}
.case .case-list .bd li {float: left; width: 340px;margin-left:10px;margin-right: 10px;}
.case .case-list .bd li img {width: 340px;height: 255px;}
.case .case-list .prev,.case .case-list .next{position:relative;z-index:999;top:40px;width:58px;height:58px;line-height: 58px;color: #fff;font-size: 26px;text-align: center;font-weight: normal;border: 1px solid #fff;cursor:pointer;padding: 5px;display: none;}
.case .case-list .next{left:1160px;}
.case .case-list .prev{right:50px;}

/*关于我们*/
.about{height:600px;margin-bottom: 60px;}
.about dl dt {float: left;width: 600px;background: url(../images/about-leftbg.png) no-repeat;}
.about dl dt img {width: 540px;margin-left: 60px;margin-top: 30px;transition: .5s;}
.about dl:hover dt img {transform: scale(1.1);}
.about dl dd {width: 550px;float: right;margin-top: 40px;}
.about dl dd span {font-size: 42px;color: #0F316E;font-weight: bold;height: 42px;}
.about .about-info {margin-top: 25px;line-height: 28px;}
.about .about-info a { display: inline-block;margin-top: 30px;padding: 7px 25px;background-color: #F0050F;color: #fff;text-transform: uppercase;}
.about .about-info a:hover{-webkit-animation: shake 1.5s linear;animation: shake 1.5s linear;}

@-webkit-keyframes shake {
0%, 100% {
-webkit-transform:translate3d(0, 0, 0);
transform:translate3d(0, 0, 0)
}
10%, 30%, 50%, 70%, 90% {
-webkit-transform:translate3d(-10px, 0, 0);
transform:translate3d(-10px, 0, 0)
}
20%, 40%, 60%, 80% {
-webkit-transform:translate3d(10px, 0, 0);
transform:translate3d(10px, 0, 0)
}
}
@keyframes shake {
0%, 100% {
-webkit-transform:translate3d(0, 0, 0);
transform:translate3d(0, 0, 0)
}
10%, 30%, 50%, 70%, 90% {
-webkit-transform:translate3d(-10px, 0, 0);
transform:translate3d(-10px, 0, 0)
}
20%, 40%, 60%, 80% {
-webkit-transform:translate3d(10px, 0, 0);
transform:translate3d(10px, 0, 0)
}
}
.shake {
  -webkit-animation-name: shake;
  animation-name: shake
}

/*新闻资讯*/
.news{height:797px; overflow: hidden;}
.news .index-title {margin-bottom: 60px;}
.news1{float: left;width:708px;}
.news1 p{ height: 132px; border-bottom: 1px dashed #d1d1d1;}
.news1 p i{ display: block; overflow: hidden; margin-bottom: 17px;}
.news1 p em{ display: block; line-height: 26px; font-size: 14px; color: #666;}
.news1 p em a{ color: #F0050F;}
.news1 p i{ display: block;}
.news1 p i span{ display: inline-block; width: 94px; height: 41px; box-sizing: border-box; text-align: center; padding: 5px 4px 0 0; line-height: 36px;background:url(../images/news-hot.png) no-repeat; color: #F0050F; font-size: 24px; margin-right: 15px; float: left;}
.news1 p i a{ display: inline-block; float: left; width: 595px; font-size: 22px; color: #333; margin-top:12px;}
.news1 dl{ overflow: hidden;border-bottom: 1px dashed #d1d1d1; padding: 20px 0;}
.news1 dl dt{ float: left; overflow: hidden; width: 212px; height: 119px;}
.news1 dl dt img{width: 212px; height: 119px;}
.news1 dl dd{ float: right; width: 465px; padding-top: 14px;}
.news1 dl dd h4{ font-size: 18px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news1 dl dd h4 a{ color: #333;}
.news1 dl dd span{ display: block; font-size: 14px; color: #666; line-height: 26px; padding-top: 12px;}
.news1 ul{ padding-top: 23px;}
.news1 ul li{ overflow: hidden; margin-bottom: 21px; line-height: 100%;}
.news1 ul li a{ display: inline-block; float: left; padding-left: 18px; color: #1a1a1a; font-size: 16px;background: url(../images/n_ico.jpg) no-repeat 0 7px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;    width: 84%;line-height: 100%;}
.news1 a:hover{  color: #F0050F;}
.news1 ul li span{ display: inline-block; float: right; font-size: 14px; color: #999;line-height: 100%;}

.news2{float: right;width:420px; height: 572px;background: url(../images/news-rightbg.jpg) no-repeat; box-sizing: border-box; padding: 31px 27px 0;}
.news2 h4{padding-bottom: 19px;font-weight: normal;}
.news2 h4 a{ color: #273a60; font-size: 26px;}
.news2 h4 span{ padding-left: 9px; font-family: Arial; font-size: 18px; color: #999;}
.news2 dl{ border-bottom: 1px dashed #ccc; height: 242px; margin-bottom:30px;}
.news2 dl dt img{ width: 366px;height:125px;}
.news2 dl dd h5{ margin-top: 18px; height:16px;padding-left: 18px;line-height: 100%; overflow: hidden;}
.news2 dl dd h5 a{ display: block; line-height: 100%; color: #4c4c4c; font-size: 16px;}
.news2 dl dd p{ color: #666; font-size: 14px; line-height: 25px; padding:6px 0 0 18px;}
.news2 ul li{ overflow: hidden; margin-bottom: 25px; line-height: 100%;}
.news2 ul li a{ display: inline-block; float: left; padding-left: 18px; color: #1a1a1a; font-size: 16px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;    width:76%; line-height: 100%;}
.news2 a:hover{  color: #F0050F;}
.news2 ul li span{ display: inline-block; float: right; font-size: 12px; color: #999; line-height: 100%; padding-top:2px;}


/* 友情链接*/
.link{overflow: hidden;border-top: 1px solid #D1D1D1;}
.link b{display: block;float: left;font-size: 18px;color: #666;width: 130px;line-height: 26px; padding:10px 0 0;font-weight: normal;text-align: center;}
.link b i{display: block; font-family:Arial, Helvetica, sans-serif;text-transform: uppercase;color: #666;}
.link p{font-size: 14px;color: #666;float: left;width: 1070px;height: 76px;line-height: 66px;overflow: hidden;}
.link p a{font-size: 14px;color: #666; padding:0 0 0 20px;}
/*图标抖动*/
@-webkit-keyframes hvr-buzz-out{10%{-webkit-transform: translateX(3px) rotate(2deg);transform: translateX(3px) rotate(2deg);}
20%{-webkit-transform: translateX(-3px) rotate(-2deg);transform: translateX(-3px) rotate(-2deg);}
30%{-webkit-transform: translateX(3px) rotate(2deg);transform: translateX(3px) rotate(2deg);}
40%{-webkit-transform: translateX(-3px) rotate(-2deg);transform: translateX(-3px) rotate(-2deg);}
50%{-webkit-transform: translateX(2px) rotate(1deg);transform: translateX(2px) rotate(1deg);}
60%{-webkit-transform: translateX(-2px) rotate(-1deg);transform: translateX(-2px) rotate(-1deg);}
70%{-webkit-transform: translateX(2px) rotate(1deg);transform: translateX(2px) rotate(1deg);}
80%{-webkit-transform: translateX(-2px) rotate(-1deg);transform: translateX(-2px) rotate(-1deg);}
90%{-webkit-transform: translateX(1px) rotate(0);transform: translateX(1px) rotate(0);}
100%{-webkit-transform: translateX(-1px) rotate(0);transform: translateX(-1px) rotate(0);}}
@keyframes hvr-buzz-out{10%{-webkit-transform: translateX(3px) rotate(2deg);transform: translateX(3px) rotate(2deg);}
20%{-webkit-transform: translateX(-3px) rotate(-2deg);transform: translateX(-3px) rotate(-2deg);}
30%{-webkit-transform: translateX(3px) rotate(2deg);transform: translateX(3px) rotate(2deg);}
40%{-webkit-transform: translateX(-3px) rotate(-2deg);transform: translateX(-3px) rotate(-2deg);}
50%{-webkit-transform: translateX(2px) rotate(1deg);transform: translateX(2px) rotate(1deg);}
60%{-webkit-transform: translateX(-2px) rotate(-1deg);transform: translateX(-2px) rotate(-1deg);}
70%{-webkit-transform: translateX(2px) rotate(1deg);transform: translateX(2px) rotate(1deg);}
80%{-webkit-transform: translateX(-2px) rotate(-1deg);transform: translateX(-2px) rotate(-1deg);}
90%{-webkit-transform: translateX(1px) rotate(0);transform: translateX(1px) rotate(0);}
100%{-webkit-transform: translateX(-1px) rotate(0);transform: translateX(-1px) rotate(0);}}



/*product*/
.fey .product {background: #F1F1F1;padding: 90px 0;overflow: hidden;}

.fey .product-nav {width: 240px;background: #fff;overflow: hidden;padding-bottom: 13px;float: left;}
.fey .product-nav-title {background: #0f326e;height: 88px;text-align: center;color: #fff;margin-bottom: 0px;}
.fey .product-nav-title h2 {font-size: 28px;line-height: 42px;padding-top: 10px;}
.fey .product-nav-title span {font-size: 16px;}
.fey .product-nav dl {width: 210px;margin-left: 15px;float: left;margin-top: 20px;}
.fey .product-nav dl dt i {float: right;margin-right: 15px;}
.fey .product-nav dl dt {background: #0f326e;line-height: 46px;padding-left: 20px;}
.fey .product-nav dl dt a {color: #fff;}
.fey .product-nav .cur dt {background: #E92626;}
.fey .product-nav dl dd {line-height: 33px;margin-top:10px;}
.fey .product-nav dl dd i {float: left;margin-right: 10px;padding-left: 10px;color: #0f326e;}
.fey .product-nav dl dd a {color: #666;}
.fey .product-nav dl dd a:hover {color: #0f326e;}

.fey .product-list {width: 930px;position: relative;z-index: 1;float: right;}
.fey .product-list:after {content: "";width: 74px;height: 74px;background: url(../images/product-listbg.png) no-repeat;position: absolute;top: -30px;right: -30px;z-index: -1;}
.fey .product-list dl {width: 300px;height:325px;float: left;background: #fff;margin-right: 15px;margin-bottom: 20px;}
.fey .product-list dl:nth-child(3n+0) {margin-right: 0;}
.fey .product-list dl dt {width: 300px;height: 225px;}
.fey .product-list dl dt img {width: 300px;height: 225px;/*/*box-sizing:border-box;background: url(../images/probg.png) no-repeat;background-size: 100% 100%;padding-bottom: 54px;*/}
.fey .product-list dl dd {height: 100px;}
.fey .product-list dl dd h2 {width: 70%;padding-left: 15px;float: left;font-weight: lighter;font-size: 18px;padding-top: 20px;}
.fey .product-list dl dd p {width: 70%;float: left;line-height: 40px;color: #666;font-size: 14px;padding-left: 15px;}
.fey .product-list .product-list-more {width: 20px;height: 36px;float: right;font-size: 24px;line-height: 36px;text-align: center;position: relative;top: -13px;right: 22px;color: #fff;background: #0f326e;transition: all 0.3s linear 0s;}
.fey .product-list .product-list-more:before {content: '';display: block;position: absolute; width: 0;height: 0;right:20px;border-width: 18px 11px;border-style: solid;border-color: transparent #0f326e transparent transparent;transition: all 0.3s linear 0s;}
.fey .product-list .product-list-more:after {content: '';display: block;position: absolute;width: 0;height: 0;left:20px;border-width: 18px 11px;border-style: solid;border-color: transparent transparent transparent #0f326e;top:0;transition: all 0.3s linear 0s;}

.fey .product-list dl:hover{box-shadow:0 3px 27px 2px rgba(50,90,200,0.05), 0 0px 27px rgba(50,90,200,0.05);}
.fey .product-list dl:hover dd h2 a{color: #0f326e;font-weight: bold;}
.fey .product-list dl:hover .product-list-more {background: #E92626; top: -30px;}
.fey .product-list dl:hover .product-list-more:before {border-color: transparent #E92626 transparent transparent;}
.fey .product-list dl:hover .product-list-more:after {border-color: transparent transparent transparent #E92626;top:0;}

/*品质*/





/*四大实力*/
.w1200 {
    width: 1200px;
    margin: 0 auto;
}
.index_sl12{
	padding-top: 50px;
}
.index_sl12 .sl2{height: 2112px;}
.index_sl12 .sl2 .con1{padding-top: 26px;}
.index_sl12 .sl2 .con1 dt{float: left;width: 600px;height: 506px;}
.index_sl12 .sl2 .con1 dt img{width: 100%;height: 100%;display: block;}
.index_sl12 .sl2 .con1 dd{float: right;width: 558px;margin-top: 59px;}
.index_sl12 .sl2 .con2 dt{float: right;width: 600px;height: 506px;}
.index_sl12 .sl2 .con2 dt img{width: 100%;height: 100%;display: block;}
.index_sl12 .sl2 .con2 dd{float: left;width: 558px;}
.index_sl12 .sl2 .con2 dd h3{padding-top: 85px;}
.index_sl12 .sl2 .con2 dd p span{margin-bottom: 7px;}
.index_sl12 .sl2 .con3 dt{float: left;width: 600px;height: 506px;}
.index_sl12 .sl2 .con3 dt img{width: 100%;height: 100%;display: block;}
.index_sl12 .sl2 .con3 dd{float: right;width: 558px;}
.index_sl12 .sl2 .con3 dd h3{padding-top: 102px;}
.index_sl12 .sl2 .con3 dd p span{margin-bottom: 7px;}
.index_sl12 .sl2 .con4 dt{float: right;width: 600px;height: 506px;}
.index_sl12 .sl2 .con4 dt img{width: 100%;height: 100%;display: block;}
.index_sl12 .sl2 .con4 dd{float: left;width: 558px;}
.index_sl12 .sl2 .con4 dd h3{padding-top: 84px;}
.index_sl12 .sl2 dd h3{margin-bottom: 38px;padding-top: 9px;}
.index_sl12 .sl2 dd h3 em{display: block;background:url(../images/sl_ctit.png);width: 61px;height: 70px;text-align: center;line-height: 70px;font-size: 36px;color: #fff;font-weight: lighter;float: left;}
.index_sl12 .sl2 dd h3 i{float: left;margin-left: 26px;font-size: 36px;color: #242424;line-height: 30px;font-style: normal;}
.index_sl12 .sl2 dd h3 i span{font-size: 12px;font-family:GothamBook;color: #CBCBCB;display: block;font-weight: normal;text-transform: uppercase;margin-bottom: 7px}
.index_sl12 .sl2 dd p{font-size: 16px;color: #383838;line-height: 32px;}
.index_sl12 .sl2 dd p span{display: block;margin-bottom: 18px;background: url(../images/ysd.png) no-repeat 4px  11px;padding-left: 22px;}
.index_sl12 .sl2 dd .list{margin-top: 45px;height: 134px;overflow: hidden;}
.index_sl12 .sl2 dd ul li{float: left;margin-right: 10px!important;display: inline;}
.index_sl12 .sl2 dd ul li:nth-child(2n){margin-right: 0;}
.index_sl12 .sl2 dd ul li a{display: block;}
.index_sl12 .sl2 dd ul li img{width: 179px;height: 134px;}
.index_sl12 .sl2 dd .qh{text-align: center;margin-top: 21px;position: relative;}
.index_sl12 .sl2 dd .qh:before{position: absolute;content: "";width: 238px;height: 1px;background: #EBEBEB;left:0;top: 15px;}
.index_sl12 .sl2 dd .qh:after{position: absolute;content: "";width: 238px;height: 1px;background: #EBEBEB;right:0;top: 15px;}
.index_sl12 .sl2 dd .qh i{display: inline-block;width: 11px;height: 13px;background: url(../images/sl_cqh.png);margin: 0 3px;margin-top: 8px;cursor: pointer;}
.index_sl12 .sl2 dd .qh i.cur{display: inline-block;width: 11px;height: 13px;background: url(../images/sl_cqhh.png);}
/*合作案例*/



/*copy*/
.copy{background:#232323; width: 100%;padding: 50px 0px 10px;}
.copy_row1:after{content: '';clear: both;display: block;}
.copy_item{float:left;padding-right:38px;margin-right:40px;}
.copy_item ul strong{display: block;padding:0 0 10px; position: relative;}
.copy_item ul strong a{display: block; line-height: 40px;color: #fff;font-weight: normal;font-size: 16px;}
.copy_item ul strong a .en{font-size: 12px;color: #666;font-weight: normal;text-transform: capitalize;}
.copy_item ul li a{display: block;color: #aaa;line-height: 30px;font-size: 14px;font-weight: lighter;}
.copy_item ul li{display: block;}
.copy_item ul li a:hover{color: #f1f1f1;text-decoration: underline;}



.copy_item ul strong::after { position: absolute; content: ""; top: 50px; width: 26px; height: 3px; background-color: #fff; left: 0px; }
.copy_item :hover strong::after { position: absolute; content: ""; top: 50px; width: 77px; height: 3px; background-color: #85b52c; left: 0px; transition: 0.5s; }



.copy_r1_tel{background: url(../images/20200827102323_1950621109.png) no-repeat right 15px;color:#f1f1f1;font-size:15px;line-height:35px;position: relative;width: 100%;padding:10px 0 10px;margin-top: 23px;}
.copy_r1_tel:after{content: '';display:block;width: 100%;height: 2px;background: url(../images/20200827101552_1456654351.jpg) no-repeat center;position: absolute;bottom: 0px;left: 0;}
.copy_r1_tel strong{font-size: 22px;color: #0591f3;line-height: 30px;display: block;font-weight: normal; font-weight:bold;}
.copy_r1_r{width: 400px;float: right;}
.copy_r1_add{background: url(../images/20200827134408_306568431.png) no-repeat left center;color: #ccc;font-size: 14px;line-height: 30px;padding: 10px 0 0 30px;}
.copy_r1_Contact{background: url(../images/20200827134416_2002179019.png) no-repeat left center;color: #ccc;font-size: 14px;line-height: 30px;padding: 10px 0 0 30px;}

.copy_row1{padding-bottom: 45px}
.copy_row2{background: url(../images/20200827104213_1784464230.png) no-repeat center;width: 100%;height: 70px;}
.copy_row2 .friend_link_l{font-size: 17px;color: #f1f1f1;line-height: 25px;padding: 15px 15px 15px 70px;display: block;float: left;width: 160px;}
.copy_row2 .friend_link_l .en{font-size: 12px;font-weight: 100;color: #999;display: block;text-transform: capitalize;line-height: 15px;}
.copy_row3 .copy_r3_l{color: #aaa;font-size: 13px;line-height: 80px;width: 70%;float: left;height: 80px;}
.copy_row3 .copy_r3_l a{color: #aaa;font-size: 15px;}
.copy_row3 .copy_r3_l a:hover{color: #f1f1f1;text-decoration: underline;}
.copy_row3 .copy_r3_r{width: 8%;float: right;height: 70px;line-height: 70px;color: #aaa;font-size: 15px;}
.linkTagcs li{text-align:center;  padding: 0 5px;     width: auto !important;}

.copy_r3_ico{width: 32px;height: 32px;position: relative; float: left;margin: 25px 0 0 20px;}
.copy_r3_ico i{width: 32px;height: 32px;background: url(../images/20200827112118_929306516.png) no-repeat center top;display: block;}
.copy_r3_ico2 i{background: url(../images/20200827112118_1759024809.png) no-repeat center top;}
.copy_r3_ico img{display: none;position: absolute;bottom: 40px;width: 120px;height: 120px;left: -50%;margin-left: -30px;}

.copy_r3_ico:hover i{background-position-y:-65px;}

.about_contentear{
	background: #f9f9f9;
	padding-top: 80px;
}
